Subject: Re: [Healeys] alternator query

From: "[email-masked]" <[email-masked]>
Date: Wed, 24 Apr 2013 19:43:59 +0200

Simon, 

	If you battery was fully charged before you started to your run, the
ampmetter should not go max out of 10+ amps. Only if you have a very
low battery you may have an output of 30+ amps. Did you have any load
on the system? headlights? etc.  

	At a slow idle, say 500rpm, its ok around 0 to
 -5. 

	Btw. your original LUCAS C45 or C42 generator (in good condition)  is
capable of taking all the load of your car. There is no need to have
an alternator fitted. 

	Josef eckert 

	Konigswinter/Germany 

	  Von: "Simon Lachlan" <[email-masked]>
 An: "'Healey List'" <[email-masked]>
 Betreff: [Healeys] alternator query
 Datum: Wed, 24 Apr 2013 18:49:42 +0200

 Well, I've had my alternator in the car for a few weeks now, but
hardly
 tested it. Foul weather and I've been away.

 Now I've installed my original ammeter and an eBay voltmeter, old
fashioned
 Smith's bimetal strip.

 Took the car out today. Alternator was a bit noisy but may be able to
fix
 that by slackening the belt a tad and bringing the alternator forward
by
 another washer or two's width.

 But what is really puzzling/worrying me is the behaviour of the
 ammeter......

 The ammeter works fine at least it always did and I don't doubt it
now.
 (It's a typical Smiths +30 to -30).

 When I start up the gauge reads minus, say 5 amps, for about 3
minutes. Then
 it kicks over to +30, ie max, for about 5 minutes. Then it settles
down a
 bit.

 On a run the gauge maxes out at 30+ at about 1,750rpm and stays
there. If I
 drop the rpm, the reading drops. At a slow idle, say 500rpm, its
around 0 to
 -5.

 The voltmeter reads just under the red while this is going on and
returns to
 about 13 with ignition on and engine off. The battery does not get
hot! Or
 give off vile vapours.

 Now, do all 30 to 30 ammeters hail from a generator age when 45 amps
output
 was more or less unheard of? And thus are they useless over 1,750
rpm?

 Or, in the belief that my ammeter is accurately reporting what it's
fed by
 the alternator, is the alternator playing up? I've never used an
ammeter in
 conjunction with an alternator before and am unaware of what charging
 patterns to expect. (On today's trip the battery was +/- fully
charged at
 the beginning and I thought the alternator's output would drop after,
say, 5
 miles).

 It's a Lucas 17ACR with an output, I'm told, of approx 40amps.I think
that
 its internal voltage regulator is easy to replace.

 On a related topic........I put in an extra cable from the alternator
to the
 control box as an article on the www suggested that the original
might
 struggle to carry the load. Was that necessary? I only ask because -
if I
 revert to a generator - I'll struggle to get the extra lead into the
 available slots on the control box.

 Oh yes, looking on eBay, all Smith's ammeters appear to be 30 to 30.
Are
 there others? Say 50 to 50.....Or shouldn't my alternator be kicking
out so
 many amps?

 Simon
 ___
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys

---

From: Oudesluys <[email-masked]>
Date: Wed, 24 Apr 2013 20:09:37 +0200

Simon,
To start with your ammeter is wholy inadequate, it needs to read at 
least 50A. These are available from SMITHS/Jaeger/Lucas, look at 
Ebay.co.uk regularly. I may even have one lying about. Make sure all 
current generated by the alternator is fed through the ammeter. The 
17ACR alternator is used in many UK and Swedish cars and should be 
bullet proof, however the internal control box can break down and is 
easily replaced.
Is the original control box gutted and cosmetic only?
Cheers,
Kees Oudesluijs
NL

Op 24-4-2013 18:49, Simon Lachlan schreef:
> Well, I've had my alternator in the car for a few weeks now, but hardly
> Now I've installed my original ammeter and an eBay voltmeter, old fashioned
> Smith's bimetal strip.
>
> Took the car out today. Alternator was a bit noisy but may be able to fix
> that by slackening the belt a tad and bringing the alternator forward by
> The ammeter works fine at least it always did and I don't doubt it now.
> When I start up the gauge reads minus, say 5 amps, for about 3 minutes. Then
> it kicks over to +30, ie max, for about 5 minutes. Then it settles down a
> bit.
>
> On a run the gauge maxes out at 30+ at about 1,750rpm and stays there. If I
> drop the rpm, the reading drops. At a slow idle, say 500rpm, its around 0 to
> -5.
>
> The voltmeter reads just under the red while this is going on and returns to
> about 13 with ignition on and engine off. The battery does not get hot! Or
> give off vile vapours.
>
>   
>
> Now, do all 30 to 30 ammeters hail from a generator age when 45 amps output
> was more or less unheard of? And thus are they useless over 1,750 rpm?
>
> Or, in the belief that my ammeter is accurately reporting what it's fed by
> the alternator, is the alternator playing up? I've never used an ammeter in
> patterns to expect. (On today's trip the battery was +/- fully charged at
> the beginning and I thought the alternator's output would drop after, say, 5
> miles).
>
> It's a Lucas 17ACR with an output, I'm told, of approx 40amps.I think that
> On a related topic........I put in an extra cable from the alternator to the
> control box as an article on the www suggested that the original might
> struggle to carry the load. Was that necessary? I only ask because - if I
> Oh yes, looking on eBay, all Smith's ammeters appear to be 30 to 30. Are
> there others? Say 50 to 50.....Or shouldn't my alternator be kicking out so
> many amps?
>
>   
>
> Simon
> Support Team.Net http://www.team.net/donate.html
> Suggested annual donation  $12.75
> Forums: http://www.team.net/forums
>
> [email-masked]
> Unsubscribe/Manage: http://autox.team.net/mailman/options/healeys/[email-masked]
>
>
>
> -----
> Geen virus gevonden in dit bericht.
> Gecontroleerd door AVG - www.avg.com
> Versie: 2013.0.3272 / Virusdatabase: 3162/6269 - datum van uitgifte: 04/23/13

[email-masked]